<script context="module">
  export const hydrate = false;
</script>

<script>
  import CC from "$lib/ui/CodeInline.svelte";
  import Card from "$lib/ui/Card.svelte";
  import Ex_1 from "./exercises/ex_1.svelte";
  import Test from "./exercises/test.svelte";
</script>

<h1>Week 0</h1>
<p>
  This is an example of what the exercises will look like. Please follow the
  instructions of Exercise 1.
</p>

<h5>Exercise 1 (0 pts.)</h5>
<p>
  Open the file <CC code="src/routes/exercises/week_0/exercises/ex_1.svelte" /> and
  fill in your name on the <CC code="..." /> on line 1. You should now see your name
  below:
</p>
<Card><Ex_1 /></Card>
